@font-face {
  font-family: 'PTsans';
  src: url('fonts/PTSansRegular/PTSansRegular.eot');
  src: url('fonts/PTSansRegular/PTSansRegular.eot?#iefix') format('embedded-opentype'),
       url('fonts/PTSansRegular/PTSansRegular.woff') format('woff'),
       url('fonts/PTSansRegular/PTSansRegular.ttf')  format('truetype'),
       url('fonts/PTSansRegular/PTSansRegular.svg#svgFontName') format('svg');
}

html {
	background-color: rgb(225, 225, 225);
}

html, body, p {
	padding: 0;
	margin: 0; 
}

.p-text-indent {
	text-indent: 30px;
}

.p-pdng-botom-1 {
	padding-bottom: 5px;
}

.p-pdng-botom-2 {
	padding-bottom: 15px;
}

.mr-0 {
	margin: 0 !important;
}

body {
	background-color: #f6f6f6;
	font-size: 13px;
	font-family: Verdana,sans-serif;
}

h1, h2, h3, h4 {
	font-family: PTsans, sans-serif;
}

.btn {
	font-family: PTsans, sans-serif;
	font-size: 14px;
}

.table-nonfluid {
   width: auto;
}

/**************************/
.pddng-top {
	padding-top: 15px;
}

.pddng-top-2 {
	padding-top: 48px;
}

.pddng-bottom {
	padding-bottom: 20px;
}

.pddng-bottom-2 {
	padding-bottom: 30px;
}

.pddng-left-1 {
	padding-left: 30px;
}

.alert-mrgn-top {
	margin-top: 25px;
}

.alert-mrgn-bottom {
	margin-bottom: 30px;
}

.mrgn-bottom {
	margin-bottom: 15px;
}

.mrgn-top {
	margin-top: 10px;
}

.mrgn-top-2 {
	margin-top: 20px;
}

.mrgn-right {
	margin-right: 12px;
}

.mrgn-left {
	margin-left: 5px;
}

.mrgn-left-2 {
	margin-left: 15px;
}
/**************************/

.form-control:focus { 
	outline: none;
	box-shadow: none;
}

.error {
  	color: red;
  	display: inline;
 }

 .container {
	padding-bottom: 30px;
}

.navbar-default {
	font-family: PTsans, sans-serif;
	font-size: 14px;
	background-color: rgb(55, 115, 180);
	border: 0;
	border-radius: 0;
}

.navbar-default .navbar-nav>li>a {
    color: rgb(255, 255, 255);
    text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
    background-color: #286090;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: rgb(255, 255, 255);
    background-color: #286090;
}

@media (max-width: 767px){
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    	color: white;
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    	color: white;
    	background-color: #286090;
	}
}

.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #262626;
    text-decoration: none;
    background-color: rgb(220, 220, 220);
}

.header {
	font-family: PTsans, sans-serif;
	background-color: rgb(235, 235, 235);
}

.header .row {
	background-color: rgb(235, 235, 235);
}

.header img {
	margin-top: 20px;
}

.header-title-1 {
	color: rgb(5, 5, 5);
	font-size: 16px;
	padding-top: 20px;
	text-transform: uppercase;
}

.header-title-2 {
	color: rgb(5, 5, 5);
	font-size: 24px;
}

.form-group {
	padding-top: 10px;
}

footer {
	background-color: rgb(225, 225, 225);
	height: 200px;
	border-top: 1px solid rgb(180, 180, 180);
	padding: 0;
	margin: 0;
	margin-top: 30px;
}

footer .row {
	background-color: rgb(225, 225, 225);
}

footer img {
	margin-top: 15px;
}

.footer-images {
	text-align: center;
}

.footer-copy {
	color: rgb(100, 100, 100);
	padding-top: 18px;
}

.bottom-line {
	padding-bottom: 20px;
	border-bottom: 1px solid rgb(180, 180, 180);
}

/**************************************************/

.circle {
	width: 100%;
	max-width: 180px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}

.circle img {
	width: 100%;
	max-width: 180px;
	display: inline-block;
	border: 3px solid #ccc;
	border-radius: 100%; pointer-events: none;
	margin-top: 20px;
	margin-left: 20px;
}

div.circle1 img{width: 410px; float: left; border: 3px solid #ccc; pointer-events: none; margin-right: 10px;
  -moz-border-radius: 100% / 50%;
  -webkit-border-radius: 100% / 50%;
  border-radius: 100% / 50%;}
div.circle1{width: 100%; float: left; text-align: center; padding: 0; height: 412px; margin: 10px;}

/**************************************************/

.panel-info > .panel-heading {
	font-weight: 600;
    text-transform: uppercase;
    background-color: rgb(230, 230, 230);
    border-bottom: 1px solid rgb(210, 210, 210);
    color: rgb(111, 111, 111);
}

.panel-info {
	padding: 0;
	margin: 0;
	width: 100%;
	margin-top: 30px;
	webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    box-shadow: 0 0 10px rgba(0,0,0,.4);
    border: 0;
}

#input-search, #btn-search {
	font-size: 14px;
}

.input-search {
	margin-top: 10px;
}

.input-search input:focus {
	border-color: #adadad;
}

.btn-search {

}

.btn-search:focus, .btn-search:active, .btn-primary:focus, .btn-primary:active {
	outline: none;
	box-shadow: none;
}

.lang {
}

.lang:focus, .lang:active, .lang:visited {
	outline: none;
	box-shadow: 0;
}

.navbar-form {
	padding: 0;
	margin: 0;
}

#top {
	width: 64px;
	height: 64px;
	right: 20px;
	bottom: 0;
	position: fixed;
	display: none;
	background-image: url("images/top.png");
}

#top:hover {
	cursor: pointer;
	background-image: url("images/top_hover.png");
}


@media screen and (max-width:991px) {
  	#top {
		visibility: hidden;
	}
}

.mark-info {
	background-color: rgb(200, 240, 240);
}

.mark-danger {
	background-color: rgb(255, 200, 200);
}

.mark-success {
	background-color: rgb(220, 250, 220);
}

.ul-empty {
	margin: 0;
	padding: 0;
}

.ul-custom-1 {
	padding-left: 45px;
}

.ul-custom-1 li {
  list-style-type: none;
}

.ul-custom-1 li:before
{
    content:"\2212";
    font-family: 'Glyphicons Halflings';
    font-size: 8px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}

.ul-custom-2 {
	padding-left: 45px;
}

.ul-custom-2 li {
  list-style-type: none;
}

.ul-custom-2 li:before
{
    content:"\e165";
    font-family: 'Glyphicons Halflings';
    font-size: 8px;
    float: left;
    margin-top: 4px;
    margin-left: -17px;
}

th {
	text-align: center;
}

.badge-md {
	font-family: PTsans, sans-serif;
	font-size: 18px;
    font-weight: normal;
    display: inline-block;
    background-color: rgb(30, 135, 230);
    color: white;
}

@media screen and (max-width:460px) {
  	.badge-md {
  		font-size: 18px;
  		font-weight: normal;
	}
}

.you {
	padding-top: 15px;
	padding-bottom: 5px;
	font-size: 14px;
}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {
    border: 1px solid rgb(140, 140, 140);
}

.inner-addon { 
    position: relative; 
}

.inner-addon .glyphicon {
	font-size: 18px;
  position: absolute;
  padding: 7px;
  pointer-events: none;
}

.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 0px;}

.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }

.error {
	font-family: Verdana;
	font-size: 14px;
	font-weight: normal;
}

.not-required {
	letter-spacing: 3px;
	padding-top: 3px;
}

.table-files {
	border-collapse: separate;
    border-spacing: 7px 11px;
}

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none;
    background-color: rgb(90, 160, 230);
    color: white;
}

.page-active {
	pointer-events: none;
}

.alert-info-2 {
	color: #31708f;
	background-color: rgb(200, 240, 240);
    border-color: #bce8f1;
}

.no-pdng-mrgn {
	padding-left: 0;
	margin-left: 0;
	padding-right: 0;
	margin-right: 0;
}

.alert-success-icon {
	display:inline-block; 
	padding-right: 15px;
	font-size: 36px; 
}

.alert-success-text {
	display:inline-block; 
}

.navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }

    .no-data{
    	padding-left: 10px;
    	line-height: 2.5;
    	    }

/**Бегущая строока*/
@-webkit-keyframes scroll {
0% {
-webkit-transform: translate(0, 0);
transform: translate(0, 0);
}
100% {
-webkit-transform: translate(-100%, 0);
transform: translate(-100%, 0)
}
}
 
@keyframes scroll {
0% {
transform: translate(0, 0);
}
100% {
transform: translate(-100%, 0)
}
}
 
.marquee {
max-width: 100%;
white-space: nowrap;
overflow: hidden;
font-size: 14px;
}
 
.marquee * {
display: inline-block;
padding-left: 100%;
-webkit-animation: scroll 45s infinite linear;
animation: scroll 45s infinite linear;
}
.marquee *:hover {
-webkit-animation-play-state: paused;
animation-play-state: paused;
}
/**/

.time1 {
	margin:auto;
	width: 280px;
	font: 14px "Palatino Linotype", "Times New Roman", Times, serif;
	font-weight: bold;
}

.flowers {
	width: 100%;
	max-width: 300px;
}

.btn-social {
	opacity: 0.9;
}


.btn-social img {
	margin: 0;
	margin-top: 3px;
	}

.btn-social:hover {
	opacity: 1;
}
/* multiple dropdown menu*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}